.index_main {
	width: 983px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-image: url(../img/main_haikei.jpg);
	background-repeat: no-repeat;
	height: 697px;

}
.index_left {
	float: left;
	padding-left: 20px;
	width: 400px;
}
.index_zigyounaiyou {
	margin-top: 25px;
	width: 380px;
}
.index_g {
	float: left;
}
.index_text {
	float: left;
	width: 210px;
	text-align: center;
	margin-top: 27px;
	margin-left: 10px;
}
.index_text_1 {
}
.index_text_1 p {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1em;
	margin: 0px;
}
.index_text_1 a {
	color: #000000;
	text-decoration: none;
}
.index_text_1 a:hover {
	color: #000000;
	text-decoration: underline;
}
.index_text_2 {
	margin-top: 35px;
	font-size: 16px;
}
.index_text_2 p {
	margin: 0px;
	padding: 0px;
}
.index_text2 a {
	color: #000000;
	text-decoration: none;
}
.index_text2 a:hover {
	color: #000000;
	text-decoration: underline;
}
.index_toriatsukai {
	width: 350px;
	padding-bottom: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.index_toriatsukai2 {
	width: 380px;
	margin-top: 30px;
}

.index_text2 {
	float: left;
	width: 180px;
	margin-top: 15px;
}
.index_text2 p {
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
}
.index_text3 {
	float: left;
	text-align: center;
	width: 180px;
	margin-top: 30px;
	margin-left: 10px;
}
.index_text3 p {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	letter-spacing: 0.2em;
	text-align: center;
}
.index_text3 a {
	color: #000000;
	text-decoration: none;
}
.index_text3 a:hover {
	color: #000000;
	text-decoration: underline;
}
.index_text4 {
	float: left;
	margin-top: 15px;
	margin-left: 10px;
}
.index_text4 p {
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	text-align: center;
}
.index_text4 a {
	color: #000000;
	text-decoration: none;
}
.index_text4 a:hover {
	color: #000000;
	text-decoration: underline;
}
.index_right {
	float: right;
}
.index_news {
	margin-top: 20px;
	margin-right: 20px;
}
.index_scl {
	margin-top: 20px;
	width: 427px;
	overflow: scroll;
	overflow-x : hidden;
	height: 580px;
	margin-left: 25px;
}
.index_news_mozi {
	margin-top: 15px;
}
.index_news_mozi p {
	text-align: center;
	margin: 0px;
}

.ao_rain {
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
.index_main2 {
	width: 983px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.index_1 {
	float: left;
	padding-left: 10px;
}
.index_gazou {
	float: left;
}
.index_mozi {
	float: left;
	width: 210px;
margin-left: 10px;
}
.index_mozi p {
	margin: 0px;
}
.index_2 {
	float: right;
}
.index_kuwashiku {
	margin: 0px;
	padding-top: 7px;
	text-align: right;
}
.index_kuwashiku a {
	color: #000000;
}

.jigyounaiyou_main {
	width: 918px;
	margin-left: auto;
	margin-top: 35px;
	margin-bottom: 50px;
	margin-right: auto;
}
.jigyounaiyou_main p {
	margin: 0px;
	font-size: 1.2em;
}
.jigyounaiyou_gazou {
	margin-top: 7px;
	margin-bottom: 25px;
}
.jigyounaiyou_gazou ul {
	padding: 0px;
	margin: 0px;
}
.jigyounaiyou_gazou li {
	margin: 0px;
	float: left;
	list-style-type: none;
	padding-right: 15px;
}
.kaisya_main {
	width: 927px;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 35px;
	margin-right: auto;
}
.kaisya_gazou {
	float: left;
}
.kaisya_mozi {
	float: right;
	width: 493px;
}
.kaisya_mozi p {
	margin: 0px;
	font-size: 1.2em;
	letter-spacing: 0.1em;
}
.kaisya_daihyou {
	text-align: right;
	margin-top: 35px;
}
.kaisya_mozi2 {
	float: left;
	width: 550px;
	margin-top: 25px;
}
.kaisya_mozi2 p {
	font-size: 1.2em;
	margin: 0px;
	text-align: center;
	letter-spacing: 0.1em;
	font-weight: bold;
	line-height: 200%;
}
.kaisya_gazou2 {
	float: right;
}
.kaisya_mozi3 {
	float: left;
	width: 493px;
}
.kaisya_table {
	width: 440px;
	font-size: 1.2em;
}
.kaisya_mozi4 {
	float: left;
	width: 540px;
	margin-top: 15px;
}
.kaisya_1 {
	margin-bottom: 15px;
	background-image: url(../img/kaisya/pink_haikei.jpg);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 25px;
	letter-spacing: 0.1em;
}
.kaisya_1 p {
	font-size: 1.2em;
	margin: 0px;
}
.kaisya_mozi5 {
	float: left;
	width: 540px;
	margin-top: 25px;
}
.kaisya_mozi5 p {
	margin: 0px;
	text-align: center;
	font-size: 1.5em;
	line-height: 180%;
	font-weight: bold;
}
.toiawase_1 {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
.box1 {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
}
.box1 p {
	margin: 0px;
}

.toiawase {
	margin-top: 30px;
	margin-left: auto;
	width: 740px;
	margin-right: auto;
}
.toiawase_table {

}
.toiawase_td {
	width: 210px;
	background-image: url(../img/toiawase/table_haikei.jpg);
	background-repeat: no-repeat;
	text-align: center;
	font-size: 1em;
	letter-spacing: 0.1em;
	border: 1px solid #999999;
	background-position: top;
}
.toiawase_botan {
	margin-top: 25px;
	text-align: center;
	width: 700px;
}
.toiawase_td2 {
	width: 480px;
}
.toiawase_td3 {
	background-image: url(../img/toiawase/table_haikei2.jpg);
	background-repeat: no-repeat;
	text-align: center;
	border: 1px solid #999999;
	background-position: top;
}
.toriatukai_main {
	margin-top: 20px;
	width: 958px;
	margin-right: auto;
	margin-left: auto;
}
.toriatukai_left {
	float: left;
}
.toriatukai_1 {
	background-image: url(../img/toriatukai/haike_1.jpg);
	background-repeat: no-repeat;
	width: 288px;
}
.toriatukai_1 p {
	margin: 0px;
	text-align: center;
	padding: 0px;
	font-size: 0.9em;
}
.toriatukai_1 a {
	color: #000000;
	text-decoration: none;
}
.toriatukai_1 a:hover {
	color: #000000;
	text-decoration: underline;
}
.toriatukai_2 {
	background-image: url(../img/toriatukai/haike_2.jpg);
	background-repeat: no-repeat;
	width: 288px;
}
.toriatukai_2 p {
	margin: 0px;
	text-align: center;
	font-size: 0.9em;
}
.toriatukai_2 a {
	color: #000000;
	text-decoration: none;
}
.toriatukai_2 a:hover {
	color: #000000;
	text-decoration: underline;
}
.toriatukai_right {
	float: right;
	width: 640px;
}
.toriatukai_table {
	font-size: 0.75em;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.toriatukai_td {
	width: 100px;
	padding-left: 10px;
	padding-top: 5px;
}
.toriatukai_td2 {
	width: 510px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}
.toriatukai_td3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.toriatukai_tr {
	background-color: #F0F5F7;
}
.meker_betsu {
	margin-top: 7px;
}
